Bug 476762 - Handling of Windows Logon Hours in GUI is not correct
Handling of Windows Logon Hours in GUI is not correct
Product: 389
Classification: Community
Component: UI - Configuration (Show other bugs)
All All
low Severity medium
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
: 481300 (view as bug list)
Depends On:
Blocks: 512820 690311
  Show dependency treegraph
Reported: 2008-12-16 18:35 EST by Rich Megginson
Modified: 2015-01-04 18:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-08-29 12:37:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2008-12-16 18:35:58 EST
The hour/day of week picker does not work correctly.  It should allow multiple disjoint selections.
Comment 1 Rich Megginson 2009-04-09 14:43:55 EDT
*** Bug 481300 has been marked as a duplicate of this bug. ***
Comment 3 Martin Kosek 2012-01-04 08:43:06 EST
Upstream ticket:

Note You need to log in before you can comment on or make changes to this bug.